sme_library: production
sme_sidebar_position: both
sme_content_offset: 0
sme_sidebar_first_width: 4
sme_sidebar_first_offset: 0
sme_sidebar_second_width: 3
sme_sidebar_second_offset: 0
sme_fluid_container: 0
sme_button: 1
sme_button_size: ''
sme_button_outline: 0
sme_navbar_toggle: 1
sme_navbar_container: navbar-toggleable-md
sme_navbar_top_position: ''
sme_navbar_top_color: 0
sme_navbar_position: ''
sme_navbar_color: 0
sme_table_hover: 1
_core:
  default_config_hash: aslPauuab2xheFd4O61Dmy43X5jb8Xs9MAVZFnFRsSY
